/* CSS Reset - Used to make all browsers act the same
--------------------------------------------------------------------------------*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}
/* Spacing
--------------------------------------------------------------------------------*/
p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset{
	margin-bottom:15px;
	clear: left;
}

/*Containers--------------------------------------------------------------------------------*/

.container{
	margin-left:auto;
	margin-right:auto;
	width:980px;
	background-color:#FFF;
}

.sidebar {	float: right;	width: 200px;	margin-left: 10px;}
.main {	width: 770px;	float: right;}
.footer{
	margin-left:auto;
	margin-right:auto;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	clear: both;
	background-color: #EEE;
	border: thin solid #00F;
box-shadow:2px 1px 4px rgba(0,0,0,0.3);
	-moz-box-shadow:2px 1px  4px rgba(0,0,0,0.3);
	-webkit-box-shadow:2px 1px 4px rgba(0,0,0,0.3);
	padding: 5px;
	text-align: center;
}

body{
	text-align:left;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:11px;
	line-height:1.6;
	padding-top:10px;
	padding-bottom:20px;
	background-color: #FFF;
}

/* =Headings
--------------------------------------------------------------------------------*/
h1{font-size:25px; color:#00F}
h2{font-size:24px; color:#00F}
h3{font-size:20px;color:#00F}
h4{font-size:16px; color:#00F; text-align:center}
h5{font-size:16px; text-align:center}
h6{font-size:15px; color:#00F}

/* =Lists
--------------------------------------------------------------------------------*/
ol{	color:#000;	list-style-position: inside; list-style-type: decimal;}
ul{list-style:square}
li{margin-left:20px}


/* pdf icon class */
a.pdf:before{content:url(http://www.darienps.org/dhs/images/pdficon_small.gif)}

/* Attention */
.NewsItemHeadline{color:#00F; font-weight:bold}
.smallcaps {font-size: smaller;	text-transform: uppercase;font-variant: small-caps;}
.redwords {	font-weight: bold;color: #F00;}

/* Boxes */
.lightbluebox{
	border:1px solid #00F;
	padding:10px;
	background-color:#FFF;
	background-image:none;
	text-align:left;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow:2px 1px 4px rgba(0,0,0,0.3);
	-moz-box-shadow:2px 1px  4px rgba(0,0,0,0.3);
	-webkit-box-shadow:2px 1px 4px rgba(0,0,0,0.3);
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.formbox{
	border:1px solid #00F;
	padding:10px;
	background-color:#FFF;
	text-align:left;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow:2px 1px 4px rgba(0,0,0,0.3);
	-moz-box-shadow:2px 1px  4px rgba(0,0,0,0.3);
	-webkit-box-shadow:2px 1px 4px rgba(0,0,0,0.3);
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	float: left;
	width: 462px;
	line-height: 30px;
}

.redbox{border:1px solid #F00; padding:4px; background-color:#FFF; background-image:none; color:#000; margin-top:0px; margin-right:0px; margin-bottom:10px; margin-left:0px; clear:both; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; box-shadow:2px 1px 4px rgba(0,0,0,0.3);
	-moz-box-shadow:2px 1px  4px rgba(0,0,0,0.3);
	-webkit-box-shadow:2px 1px 4px rgba(0,0,0,0.3);}
.greenbox {
	border:1px solid #0C0;
	padding:4px;
	background-color:#FFF;
	background-image:none;
	color:#000;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:10px;
	margin-left:0px;
	clear:both;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow:2px 1px 4px rgba(0,0,0,0.3);
	-moz-box-shadow:2px 1px  4px rgba(0,0,0,0.3);
	-webkit-box-shadow:2px 1px 4px rgba(0,0,0,0.3);
}
.greenwords {
	font-weight: bold;
	color: #0C0;
}
.redwords {
	font-weight: bold;
	color: #F00;
	text-decoration: line-through;
}



.redboxheader{
	text-transform:uppercase;
	text-align:center;
	color:#fff;
	font-family:Verdana,sans-serif;
	font-size:16px;
	font-style:normal;
	line-height:1.3;
	font-weight:bold;
	font-variant:normal;
	margin:0px 0px 4px;
	padding:5px 0;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background:#F00;
	background:-webkit-gradient(    linear,    left bottom,    left top,    color-stop(0.27,rgb(255,0,0)),    color-stop(0.64,rgb(242,0,0)),    color-stop(0.82,rgb(214,3,3)));
	background-color: #F00;
	background-position: center bottom;
}
.greeboxheader{
	text-transform:uppercase;
	text-align:center;
	color:#fff;
	font-family:Verdana,sans-serif;
	font-size:16px;
	font-style:normal;
	line-height:1.3;
	font-weight:bold;
	font-variant:normal;
	margin:0px 0px 4px;
	padding:5px 0;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background-color: #0C3;
}

.deptintrobox{
	border:1px solid #00F;
	background-color:#EEE;
	text-align:left;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow:2px 1px 4px rgba(0,0,0,0.3);
	-moz-box-shadow:2px 1px  4px rgba(0,0,0,0.3);
	-webkit-box-shadow:2px 1px 4px rgba(0,0,0,0.3);
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding: 5px;
}

/* Floats */

img.floatLeft{float:left;margin:4px}
img.floatRight{float:right;margin:4px}
img.floatLeftborder{float:left;margin-top:6px;margin-right:18px;margin-bottom:6px;margin-left:6px;border:1px solid #00F;	padding: 2px;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;}
img.floatRightborder{float:right;	padding:1px;	margin-top:2px;	margin-right:1px;	margin-bottom:2px;	margin-left:2px;	border:1px solid #00F;	border-radius: 5px;	-moz-border-radius: 5px;	-webkit-border-radius: 5px;}
img.floatRightwhiteborder {	float:right;margin-top:2px;	margin-right:1px;	margin-bottom:2px;margin-left:2px;border:2px solid #FFF;	border-radius: 5px;	-moz-border-radius: 5px;-webkit-border-radius: 5px;}
img.floatleftwhiteborder {float:left;	margin-top:2px;	margin-right:1px;	margin-bottom:2px;	margin-left:2px;	border:2px solid #FFF;	border-radius: 5px;-moz-border-radius: 5px;	-webkit-border-radius: 5px;}
.centered {	text-align: center;	margin-right: auto;	margin-left: auto;}
.floatRight50 {
	float:right;
	width: 50%;
	background-color: #FFC;
	padding: 4px;
	border: 1px solid #00F;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-top: 4px;
	margin-bottom: 4px;
	margin-left: 4px;
	text-align: left;
}
.yellowbox {
	border:1px solid #00F;
	padding:6px;
	background-color:#FFC;
	clear:both;
	text-align:center;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow:2px 1px 4px rgba(0,0,0,0.3);
	-moz-box-shadow:2px 1px  4px rgba(0,0,0,0.3);
	-webkit-box-shadow:2px 1px 4px rgba(0,0,0,0.3);
}



.three80 {
	padding: 6px;
	float: left;
	width: 375px;
	margin-right: 3px;
	margin-left: 3px;
	margin-top: 6px;
	margin-bottom: 2px;
}
.blueth {
	font-weight: bold;
	color: #FFF;
	background-color: #00F;
	vertical-align: middle;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
}

.centerimg { display: block; margin-left: auto; margin-right: auto }

/* http://www.positioniseverything.net/easyclearing.html */
.clearfix:after{clear:both;content:'.';display:block;visibility:hidden;height:0}.clearfix{display:inline-block}* html .clearfix{height:1%}.clearfix{display:block}

/* Table Style */

.hor-minimalist-b{font-family:"Lucida Sans Unicode","Lucida Grande",Sans-Serif;background:#fff;width:100%;border-collapse:collapse;text-align:left}
.hor-minimalist-b th{
	font-size:12px;
	font-weight:bold;
	color:#039;
	border-bottom:2px solid #6678b1;
	text-align:left;
	vertical-align: middle;
	padding-top: 1px;
	padding-right: 4px;
	padding-bottom: 1px;
	padding-left: 4px;
}
.hor-minimalist-b td{
	border-bottom:1px solid #ccc;
	color:#669;
	text-align:left;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	vertical-align: middle;
}

.hor-minimalist-b tbody tr:hover td{
	color:#009;
	background-color: #FFC;
}
.title{font-size:24px;font-weight:bold;color:#09F;margin-bottom:30px;text-align:center}hr{margin-top:20px;margin-bottom:20px}


.onethird {
	padding: 6px;
	float: left;
	width: 303px;
	background-color: #FFF;
}
#urgentjobsbox {
	padding: 6px;
	float: right;
	width: 450px;
	margin-right: 3px;
	margin-left: 3px;
	margin-top: 10px;
}

#passwordbox {
	width: 375px; /*the width of the element*/
	margin-right: auto;
	margin-left: auto;
	border: 5px solid #00F;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
box-shadow:2px 1px 4px rgba(0,0,0,0.3);
	-moz-box-shadow:2px 1px  4px rgba(0,0,0,0.3);
	-webkit-box-shadow:2px 1px 4px rgba(0,0,0,0.3);
	padding: 10px;
	font-size: 18px;
	margin-top: 50px;
	text-align: center;
}

label.error { float: none; color: red; padding-left: .5em; vertical-align: top; }
.box1 {
	margin: 0px;
	float: right;
	width: 58px;
	text-align: left;
	padding: 2px;
	height: 64px;
}

.blueboxheader {
	text-transform:uppercase;
	text-align:center;
	color:#fff;
	font-family:Verdana,sans-serif;
	font-size:16px;
	font-style:normal;
	line-height:1.3;
	font-weight:bold;
	font-variant:normal;
	margin:0px 0px 4px;
	padding:5px 0;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background:#F00;
	background-color: #00F;
	background-position: center bottom;
}


.urgent {
	background-color: #FF0;
}
#header {
	background-image: url(http://www.darienps.org/dhs/dhsheader/DHSPlainHeader940_justwords.gif);
	background-repeat: no-repeat;
	height: 119px;
	margin-right: auto;
	margin-left: auto;
	background-position: 0px 0px;
}


.red {color: #F00;}


.question {
	color: #00F;
	font-size: 16px;
}

ul#quizlist{
padding: 0;
margin: 0;
list-style-type: none;
}
ul#quizlist li { display: inline; }
ul#quizlist li a {
	float: left;
	margin-left: 5px;
}
h1 a {
	text-decoration: none;
	color: #00F;
}
@media screen and (max-device-width: 481px) {


.container{
	width:740px;
	border-radius:none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 2px;
	padding: 2px;
}

	
/* Boxes */
.lightbluebox{
	border:1px solid #00F;
	padding:10px;
	background-color:#FFF;
	text-align:left;
	border-radius:none;
	box-shadow:none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}	
	

	}
